Table of Contents

Class: _SSLlistener | Twisted-0.19.0/twisted/internet/app.py
--- | ---
persistence utility; ignore me
Methods |
--- | ---
__init__ listen setContext setFactory
| __init__
    __init__ (
            self,
            app,
            port,
            interface,
            backlog,
            )
| listen
    listen ( self )
| setContext
    setContext ( self,  ctx )
| setFactory
    setFactory ( self,  fac )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:41 2002 by HappyDoc version 2.0